Search Results
Post Author Forum Replies Views Posted [asc]
  Thread: Gundam Battle Universe
Post: RE: Gundam Battle Universe

use 9.9.1, the bug mentioned above is still present in 1.0 but not 9.9.1 (in 1.0 it still crash with sound speed hack enabled)
hyno111 Playable Games 38 110,120 02-04-2015, 10:05 PM